Subject: [PATCH 1/2] ARM: dts: igep: Relicense the IGEP boards under GPLv2/X11

From: [email-masked] (Tony Lindgren)
Date: Thu, 7 Jun 2018 23:41:00 -0700

* Tony Lindgren <[email-masked]> [180607 23:32]:
> Hi,
> 
> * Enric Balletbo i Serra <[email-masked]> [180606 08:27]:
> > The current GPLv2 only licensing on IGEP boards makes it very impractical
> > for other software components licensed under another license.
> > 
> > In order to make it easier for them to reuse our device trees, relicense
> > all boards under a GPLv2/X11 dual-license. Also switch to use the SPDX
> > identifiers and remove the boiler plate license text.
> 
> I don't think you have all the people in Cc who have already
> contributed patches to these files, can you please check the
> files with git log?

Oh and these still include omap3.dtsi and other GPL 2.0 licensed
files so this relicensing may not work out without lots of emails
and and acks from all the contributors.

Regards,

Tony